Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 2 Mar 2007 17:06:04 -0500

GOT IT!  DO I NEED TO DO SOMETHING?
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Friday, March 02, 2007 4:53 PM
  Subject: RE: checking in

  Mike,

  You should be getting an email from GoDaddy (that is who I got the SSL certificate from) asking you to confim this request. Please let me know when you get this. 

  Thanks,

  Steve

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, March 02, 2007 1:34 PM
  To: Steve Tingiris
  Subject: checking in

  Hey Steve,
  I was just wondering how you were progressing with the telemarketing set-up.  Did you get the SSL Certificate?
  Let me know.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]